Commit e9bd2eaf authored by Adelyn Breedlove's avatar Adelyn Breedlove

Hopefully fix the dependency

parent 236f00b9
Pipeline #50015832 failed with stage
in 1 minute and 50 seconds
......@@ -22,7 +22,7 @@ depends: [
"ocaml" {>= "4.04.1"}
"dune" {build & >= "1.3.0"}
"lwt_ssl" {>= "1.1.2"}
"cohttp-lwt" {>= "1.4.0"}
"cohttp-lwt" {>= "2.0.0"}
"base" {>= "v0.11.1"}
"decompress" {>= "0.8"}
"odoc" {with-doc & >= "1.3.0"}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment